Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:39:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 
I am writing this regarding my online purchase from Max and Baby shop app. 
I purchased dresses but some of them were missing and some are not same as I purchased, I want to know what's the reason why you people are doing so. 
I think this is not a good thing. 
I am waiting to hear from your side. 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645951